@font-face {
    /*font-family: 'roboto-bold';*/
    font-family: 'Roboto';
    src: url('/styles/fonts/roboto/Roboto-Bold.eot');
    src: url('/styles/fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/roboto/Roboto-Bold.woff') format('woff'),
         url('/styles/fonts/roboto/Roboto-Bold.ttf') format('truetype'),
         url('/styles/fonts/roboto/Roboto-Bold.svg#roboto-bold') format('svg');
    font-weight: bold;
    font-style: normal;
}@font-face {
    /*font-family: 'roboto-light';*/
    font-family: 'Roboto';
    src: url('/styles/fonts/roboto/Roboto-Light.eot');
    src: url('/styles/fonts/roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/roboto/Roboto-Light.woff') format('woff'),
         url('/styles/fonts/roboto/Roboto-Light.ttf') format('truetype'),
         url('/styles/fonts/roboto/Roboto-Light.svg#roboto-light') format('svg');
    font-weight: 300;
    font-style: normal;
}@font-face {
    /*font-family: 'roboto-medium';*/
    font-family: 'Roboto';
    src: url('/styles/fonts/roboto/Roboto-Medium.eot');
    src: url('/styles/fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/roboto/Roboto-Medium.woff') format('woff'),
         url('/styles/fonts/roboto/Roboto-Medium.ttf') format('truetype'),
         url('/styles/fonts/roboto/Roboto-Medium.svg#roboto-medium') format('svg');
    font-weight: 500;
    font-style: normal;
}@font-face {
    /*font-family: 'roboto-regular';*/
    font-family: 'Roboto';
    src: url('/styles/fonts/roboto/Roboto-Regular.eot');
    src: url('/styles/fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/roboto/Roboto-Regular.woff') format('woff'),
         url('/styles/fonts/roboto/Roboto-Regular.ttf') format('truetype'),
         url('/styles/fonts/roboto/Roboto-Regular.svg#roboto-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}@font-face {
    /*font-family: 'roboto-thin';*/
    font-family: 'Roboto';
    src: url('/styles/fonts/roboto/Roboto-Thin.eot');
    src: url('/styles/fonts/roboto/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/roboto/Roboto-Thin.woff') format('woff'),
         url('/styles/fonts/roboto/Roboto-Thin.ttf') format('truetype'),
         url('/styles/fonts/roboto/Roboto-Thin.svg#roboto-thin') format('svg');
    font-weight: 100;
    font-style: normal;
}